
	.para p{
	font-family:Arabic Typesetting;
	font-size:30px;
	line-height:25px;
	}
	.para b{
	font-family:Arabic Typesetting;
	font-size:30px;
	line-height:25px;
	}
	.foot2 p{
	font-family:Arabic Typesetting;
	font-size:30px;
	line-height:25px;
	}
	</style>
	<style>
@media (max-width:1024px) {
.foot1 img{
width:50px;
height:50px;
}
}
@media (max-width:1366px) {
.foot1 img{
padding-left:3px;
padding-right:3px;
width:60px;
height:60px;
}
}
@media (max-width:768px) {
.foot1 img{
padding:5px;
width:50px;
height:50px;
}
}
@media (max-width:480px) {
.foot1 img{
padding:5px;
width:40px;
height:40px;
}
}
.bg1 img{
    display: block;
	height: 100px;
    max-width: 100%;
    height: auto;
}
.bg{
background-image: url("images/bgo.jpg");
    background-repeat: repeat;
	 
}
.cont1{
border:1px solid gray;
height:300px;
border-radius: 5px;
padding:-10px;
}
@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}

body { margin: 0; } 
div#slider { overflow: hidden; }
div#slider figure img { width: 20%; float: left; }
div#slider figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 30s slidy infinite; 
}
.col-md-6 {
    width: 48%!important;
}
a {
    color: #428bca;
    text-decoration: none;
}
p{
    font-weight: normal;
	 line-height: 200%;
	 color:gray;
	 font-size:20px;
}
.footer
{
width:100%;
background-color:#dce4e8;
}
foot1 img{
margin-left:200px;
}
p {
    font-weight: normal;
    line-height: 200%;
    color: gray;
}
.foot1 
{
border-right:1px solid #E6E6E6;
}
.foot2 
{
border-right:1px solid #E6E6E6;
}
.foot3 
{
border-right:1px solid #E6E6E6;
}
.foot4 
{
border-right:1px solid #E6E6E6;
}
.bgg
{
background-image: url("images/bgo.jpg");
    background-repeat: repeat;
}